MINOVAES - PRODUCT - Bug #789

[HR-PA] Bugs saat assign posisi belum update OM
01/25/2022 03:42 PM - Kezia Pawitra Yulianti

Status: Deploy Start date: 01/25/2022
Priority: Immediate Due date: 01/28/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Yomma,

minta tolong update untuk perbaikan relasi R ke E saat melakukan assignment employee ke posisi tertentu.
saat ini kondisinya jika melakukan mutasi employee ke posisi baru, maka relasi di PHROMO0002 nya belum ada
contoh case di employee 10000157 seharusnya di assigment sudah pinhda ke posisi 00000006 namun di relasi OM nya masih

belum terbentuk (masoh ada di posisi yg lamanya yaitu P 00000011)
port 31133 db Product 2021

Thanks

History

#1 - 01/27/2022 10:11 AM - Tri Rizqgiaty
- File MinovalS.MinovaES.Implementation.PA. Validation.dll added

- Status changed from Assigned to Developing

Fixing :

1. Update API1 & API2 - bin : MinovalS.MinovaES.Implementation.PA.Validation.dll

#2 - 01/27/2022 10:11 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

#3 - 02/02/2022 03:20 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

ok done

Tks

Files

MinovalS.MinovaES.Implementation.PA.Validation.dll 58.5 KB 01/27/2022 Tri Rizgiaty
03/14/2025 1/1
